.element-slogan .slogan .slogan-text, .slogan .slogan-text {
    padding-top:52px;
}

.themeblvd-news-scroller {
    display:block;
}

#sidebar_layout .widget_rsg ul.smaller-thumbs li, #sidebar_layout .widget_rsg ul.smaller-thumbs li.last {
    margin-right:5px !important;
    margin-bottom:0px;
}

.searchandfilter input[type="submit"] {
	background-color:#db1829;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#FFFFFF !important;
	text-align:center;
	padding:5px 10px;
	margin-top:10px;
	font-family: "futura-pt",sans-serif;
	text-transform:uppercase;
}

.right-sidebar .execphpwidget select {
	display:block;
	width:100%;
		
}


.category-news .post_list_paginated .read-more {
    position:relative;
    bottom:0px;
}

.home .themeblvd-mini-post-list ul.smaller-thumbs li {
	margin-right: 4.33%;
    display: block;
    float: left;
    width: 29%;
}

.smaller-thumbs li {
    position:relative;
    padding-bottom:25px !important;
}

.home .smaller-thumbs li p.read-more {
    position:absolute;
    bottom:-10px;
}

.home .themeblvd-mini-post-list ul.smaller-thumbs .mini-post-list-content {
	margin-left:0px;	
}

.home .tb-mini_post_list_widget .featured-image {
	height:185px;
	overflow:hidden;	
}

.home .primary-element-2 .element-inner {
	padding-right:0px;	
}

.home .tb-mini_post_list_widget .featured-image-inner {
	background-color:#fff;	
	height:185px;
	text-align:center;
}

.home .tb-mini_post_list_widget .standard {
    display:none;
}

.home .tb-mini_post_list_widget .featured-image-inner {
    /* background-image:url(../images/logo-rcp-grey-small-2.png); */
	background-repeat:no-repeat;
	background-position:center center;
}

.home .widget_execphp h3 {
	background-image:url(../images/logo-rcp-grey-small.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:28px;
	padding-left:90px;
	padding-top:3px;
}

.home .themeblvd-mini-post-list ul li .featured-image-wrapper {
	position:relative;
	display:block;	
	width:100%;
}

.home .widget_execphp h3:before {
	background-image:none;	
}

.single-post .featured-image-inner img {
	width:100%;	
}
 
.sidebar_left #content, .sidebar_right #content {
	width:75%;	
}

.custom-layout-commercial .tb-services_rendered_widget,
	.custom-layout-convention-exhibition-centres .tb-services_rendered_widget,
	.custom-layout-education .tb-services_rendered_widget, 
	.custom-layout-health-aged-care .tb-services_rendered_widget,
	.custom-layout-hotels-casinos .tb-services_rendered_widget, 
	.custom-layout-industrial .tb-services_rendered_widget, 
	.custom-layout-infrastructure .tb-services_rendered_widget,
	.custom-layout-office-fitouts .tb-services_rendered_widget,
	.custom-layout-public-buildings .tb-services_rendered_widget, 
	.custom-layout-residential .tb-services_rendered_widget, 
	.custom-layout-resources .tb-services_rendered_widget, 
	.custom-layout-retail .tb-services_rendered_widget, 
	.custom-layout-sports-facilities .tb-services_rendered_widget,
	.custom-layout-tourism-leisure .tb-services_rendered_widget, 
	.custom-layout-urban-renewal .tb-services_rendered_widget,
	.search-results .tb-services_rendered_widget,
	.custom-layout-aviation .tb-services_rendered_widget,
	.custom-layout-health .tb-services_rendered_widget,
	.custom-layout-all-regions .tb-services_rendered_widget,
	.custom-layout-queensland-projects .tb-services_rendered_widget,
	.custom-layout-new-south-wales-projects .tb-services_rendered_widget,
	.custom-layout-northern-territory-projects .tb-services_rendered_widget,
	.custom-layout-south-australia-projects .tb-services_rendered_widget,
	.custom-layout-victoria-projects .tb-services_rendered_widget,
	.custom-layout-western-australia-projects .tb-services_rendered_widget,
	.custom-layout-international-projects .tb-services_rendered_widget,
	.custom-layout-newsletters .tb-services_rendered_widget,
	.custom-layout-victoria .tb-services_rendered_widget,
	.custom-layout-new-south-wales-australian-capital-territory .tb-services_rendered_widget,
	.custom-layout-queensland-northern-territory .tb-services_rendered_widget,
	.custom-layout-south-australia-western-australia .tb-services_rendered_widget
	  {
		display:none;
	}

.sidebar_left .fixed-sidebar, .sidebar_right .fixed-sidebar {
    width: 23.5%;
    margin-left: 1.04%!important;
}

#footer_sub_content_wrapper .menu-item-3918 {
	display:none;	
}

.mobile-menu {
	display:none;
}


.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
    
    border-radius:3px;
    background:#f7f7f7;
	border:1px solid #DDDDDD;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
      padding: 8px 15px;
    display:inline-block;
    border-bottom:1px solid #DDDDDD;
    background:#f7f7f7;
    transition:all linear 0.15s;
    /* Type */
    font-size:1.200em;
   
    color:#fff;
	font-family: "futura-pt",sans-serif;
	text-transform:uppercase;
	    font-weight: 700;
    text-transform: uppercase;
    color: #848484;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:#D8D8D8;
    /* Type */
    text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
	 border-bottom:1px solid #DDDDDD;
	 background-color:#FFFFFF;
}


.execphpwidget {
	width:100%;	
}

.home .scroller-content {
	width:60%;
	position:absolute;
	top:0px;
	left:0px;
}

.home .scroller-post {
	display:block;
	width:100%;
	height:220px;
	position:relative;
}

.home .scroller-image {
	display:inline-block;
	max-width:320px;
	margin-left:30px;
	height:200px;
	overflow:hidden;
	position:absolute;
	top:0px;
	right:0px;
}

.home .scroller-image img {

	max-height:180px;
	width:100%;
}

.custom-layout-projects .element-category_grid .post_grid article .entry-content, .custom-layout-projects .element-post_grid_paginated .post_grid article .entry-content
{
		height:auto;
}

.featured-image-wrapper  {
	margin-bottom:20px;	
}

.custom-layout-services .featured-image-wrapper,
.custom-layout-about .featured-image-wrapper,
.custom-layout-project-programming .featured-image-wrapper,
.custom-layout-project-management .featured-image-wrapper,
.custom-layout-development-management .featured-image-wrapper,
.custom-layout-delay-claim-advisory .featured-image-wrapper
   {
	margin-bottom:10px;	
}

.element-category_grid .post_grid article .entry-content, .element-post_grid_paginated .post_grid article .entry-content {
	/*height:230px; */
	height:auto;	
}


.custom-layout-queensland-northern-territory .flex-viewport,
.custom-layout-new-south-wales-australian-capital-territory .flex-viewport,
.custom-layout-victoria .flex-viewport,
.custom-layout-south-australia-western-australia .flex-viewport {
	overflow:visible !important;
	height:auto !important;	
}

.custom-layout-queensland-northern-territory .flex-viewport ul.slides,
.custom-layout-new-south-wales-australian-capital-territory .flex-viewport ul.slides,
.custom-layout-victoria .flex-viewport ul.slides,
.custom-layout-south-australia-western-australia .flex-viewport ul.slides {
	height:auto !important;
	position:relative !important;
	transform:none !important;
}	

.custom-layout-queensland-northern-territory .flex-viewport ul li,
.custom-layout-new-south-wales-australian-capital-territory .flex-viewport ul li,
.custom-layout-victoria .flex-viewport ul li,
.custom-layout-south-australia-western-australia .flex-viewport ul li {
	height:auto !important;	
	border-bottom:1px solid #E3E3E3 !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
	margin-bottom:20px;
}

.custom-layout-queensland-northern-territory .flex-viewport ul li:first-child,
.custom-layout-new-south-wales-australian-capital-territory .flex-viewport ul li:first-child,
.custom-layout-victoria .flex-viewport ul li:first-child
.custom-layout-south-australia-western-australia .flex-viewport ul li:first-child {
	padding-top:0px !important;
}

.custom-layout-queensland-northern-territory .flex-viewport ul li:last-child,
.custom-layout-new-south-wales-australian-capital-territory .flex-viewport ul li:last-child,
.custom-layout-victoria .flex-viewport ul li:last-child,
.custom-layout-south-australia-western-australia .flex-viewport ul li:last-child {
	border-bottom:0px !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

.custom-layout-queensland-northern-territory .widget .themeblvd-news-scroller .flex-direction-nav,
.custom-layout-new-south-wales-australian-capital-territory .widget .themeblvd-news-scroller .flex-direction-nav,
.custom-layout-victoria .widget .themeblvd-news-scroller .flex-direction-nav,
.custom-layout-south-australia-western-australia .widget .themeblvd-news-scroller .flex-direction-nav {
	display:none;	
}

@media only screen and (max-width: 1000px) {
    .category-news #main #content {
        margin-top:100px;
    }
	.element-category_grid .read-more, .element-category_grid .post_grid .entry-content .tb-button {
		bottom:-20px;
	}	
	.custom-layout-about .grid_3 {
		min-height:560px;	
	}
	
	.element-page_grid .post_grid article .entry-content {
		height:auto;	
	}
	
	.home .scroller-content {
		width:100%;	
	}
	
	.home .scroller-image {
		display:none;	
	}
	
	.tb-news_scroller_widget h3.widget-title {
		font-size: 22px;
    line-height: 1.2em;
    margin-bottom: 8px
	}
	
	.accordion-section-title { 
		font-size:18px;
	}
	

	.element-post_grid_paginated .post_grid article .entry-content, .element-category_grid .post_grid article .entry-content, .element-post_grid_paginated .post_grid article .entry-content{
		height:auto;	
	}
	.element-headline .element-inner {
		padding-left:30px;	
	}
	
	.single-post #sidebar_layout, 
	.custom-layout-commercial #sidebar_layout, 
	.custom-layout-convention-exhibition-centres #sidebar_layout,
	.custom-layout-education #sidebar_layout, 
	.custom-layout-health-aged-care #sidebar_layout, 
	.custom-layout-hotels-casinos #sidebar_layout, 
	.custom-layout-industrial #sidebar_layout, 
	.custom-layout-infrastructure #sidebar_layout, 
	.custom-layout-office-fitouts #sidebar_layout, 
	.custom-layout-public-buildings #sidebar_layout, 
	.custom-layout-residential #sidebar_layout, 
	.custom-layout-resources #sidebar_layout, 
	.custom-layout-retail #sidebar_layout, 
	.custom-layout-sports-facilities #sidebar_layout, 
	.custom-layout-tourism-leisure #sidebar_layout, 
	.custom-layout-urban-renewal #sidebar_layout,
	.search-results  #sidebar_layout,
	.custom-layout-aviation #sidebar_layout,
	.custom-layout-health #sidebar_layout,
	.custom-layout-all-regions #sidebar_layout,
	.custom-layout-queensland-projects #sidebar_layout,
	.custom-layout-new-south-wales-projects #sidebar_layout,
	.custom-layout-northern-territory-projects #sidebar_layout,
	.custom-layout-south-australia-projects #sidebar_layout,
	.custom-layout-victoria-projects #sidebar_layout,
	.custom-layout-western-australia-projects #sidebar_layout,
	.custom-layout-international-projects #sidebar_layout,
	.custom-layout-newsletters #sidebar_layout,
	.custom-layout-victoria #sidebar_layout,
	.custom-layout-new-south-wales-australian-capital-territory #sidebar_layout,
	.custom-layout-queensland-northern-territory #sidebar_layout,
	.custom-layout-south-australia-western-australia #sidebar_layout
	  {
		margin-top:100px;	
	}
	
	.custom-layout-victoria .grid-protection ul li,
	.custom-layout-new-south-wales-australian-capital-territory .grid-protection ul li,
	.custom-layout-queensland-northern-territory .grid-protection ul li,
	.custom-layout-south-australia-western-australia .grid-protection ul li {
		margin-left:30px;
		font-size:20px;
	}
	
	body.custom-layout-victoria .themeblvd-news-scroller ul.slides li,
	body.custom-layout-new-south-wales-australian-capital-territory .themeblvd-news-scroller ul.slides li,
	body.custom-layout-queensland-northern-territory .themeblvd-news-scroller ul.slides li,
	body.custom-layout-south-australia-western-australia .themeblvd-news-scroller ul.slides li {
		height:auto !important;
	}
	
	.custom-layout-newsletters .element-inner {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.tb-image-logo {
		background-image:url(/rcp/wp-content/blogs.dir/2/files/2013/01/logo-rcp-grey.png);
		background-repeat:no-repeat;
		background-position:0px 0px;
		width:182px;
		height:60px;
		display:block;
	}
	.tb-image-logo img, #branding .header_logo .tb-image-logo img {
		display:none !important;	
	}
	
   h5.phonenumber { background-position:0px 3px; }
   #wrapper {
		min-width:100% !important;   
   }
   
   .slider-fallback {
		display:none !important;   
   }
   
   .slider_has_mobile_fallback {
		display:block !important;   
   }
    header#branding #header_content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100px;
        background-color: #fff;
        z-index: 999
    }
    #top #access.active,
    #top #access.active ul {
        background-color: #161616
    }
    #top.active {
        position: relative
    }
    #top #access.active {
        display: block;
        position: absolute;
        top: 100px;
        width: 100%;
        left: 0;
        z-index: 99
    }
    #primary-menu {
        padding-top: 80px!important
    }
    .themeblvd-search {
        position: absolute;
        top: 20px;
        left: 0;
        margin-right: 00px;
        padding-left: 25px;
        padding-right: 25px
    }
    .themeblvd-search input.search-input {
        width: 100%;
        max-width: 100%;
        margin-left: 30px;
        box-sizing: border-box
    }
    #access li,
    .themeblvd-search input.search-input {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box
    }
    .themeblvd-search .submit-wrap {
        position: absolute;
        left: 25px
    }
    .featured-image-wrapper img {
        width: 100%;
        height: auto
    }
    .themeblvd-search fieldset {
        width: 100%
    }
    #access li a,
    #access li a.sf-with-ul {
        padding: 0
    }
    #access li li a {
        padding: 10px 0!important;
        font-size: 16px
    }
    #top #access.active ul li {
        float: none;
        width: 100%;
        padding-left: 25px
    }
    .home #access ul ul,
    .page-background #access .current-menu-ancestor>a,
    .page-background #access .current_page_ancestor>a,
    .page-background #access .current_page_item>a,
    .page-background #access li.current_page_item a,
    .page-background #access ul ul {
        background-image: none!important
    }
    .page-background #access .current-menu-ancestor>a {
        color: #fff
    }
    .page-background #access .current-menu-ancestor li li a {
        color: #8E8E8E
    }
    #access li a {
        padding: 0;
        text-align: left;
        width: 100%;
        font-size: 20px
    }
    #top #access.active ul li ul {
        padding: 0;
        width: 100%;
        top: 0;
        left: 0;
        position: relative
    }
    #top #access.active ul li ul li a {
        font-size: 18px;
        color: #8E8E8E
    }
    #branding #header_content {
        padding: 0
    }
    .logo_left .header_logo {
        position: absolute;
        left: 20px;
        top: 19px
    }
	.really_simple_share {
		display:none;	
	}
	

	
	.themeblvd-news-scroller ul.slides li, .widget .themeblvd-news-scroller ul.slides li {
		height:	340px !important;
	}
	
	.flex-viewport {
		height:320px !important;
	}
	
    .slider-wrapper {
        margin-top: 68px
    }
    .slider_has_mobile_fallback {
        display: block
    }
    #top #branding .content {
        width: 100%;
        max-width: 100%
    }
    span.mobile-menu {
        display: inline-block;
        width: 18px;
        height: 18px;
        cursor: pointer;
        text-decoration: none;
        position: absolute;
        right: 30px;
        top: 30px;
        z-index: 9999;
		color:#848484;
    }
    span.mobile-menu i {
        position: relative;
        display: inline-block;
        width: 30px;
        height: 4px;
        color: #848484;
        font: 700 14px/.4 Helvetica;
        text-transform: uppercase;
        text-indent: -55px;
        background: #848484;
        transition: all .2s ease-out
    }
    span.mobile-menu i::after,
    span.mobile-menu i::before {
        content: '';
        width: 30px;
        height: 4px;
        background: #848484;
        position: absolute;
        left: 0;
        transition: all .2s ease-out
    }
    span.mobile-menu i::before {
        top: -7px
    }
    span.mobile-menu i::after {
        bottom: -7px
    }
    span.mobile-menu:hover i::before {
        top: -10px
    }
    span.mobile-menu:hover i::after {
        bottom: -10px
    }
    span.mobile-menu.active i {
        background: #fff
    }
    span.mobile-menu.active i::before {
        top: 0;
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
        -ms-transform: rotateZ(45deg);
        -o-transform: rotateZ(45deg);
        transform: rotateZ(45deg)
    }
    span.mobile-menu.active i::after {
        bottom: 0;
        -webkit-transform: rotateZ(-45deg);
        -moz-transform: rotateZ(-45deg);
        -ms-transform: rotateZ(-45deg);
        -o-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg)
    }
    #branding .header_addon,
    #branding .responsive-nav {
        display: none
    }
    #branding .header_addon.active {
        display: block
    }
    #branding .header_addon {
        position: absolute;
        top: 115px;
        right: 25px;
        z-index: 5
    }
    #branding .header_addon li.visit-country a {
       
		display:none !important;
    }
    #branding .header_addon li.visit-country a span,
    #breadcrumbs
     {
        display: none
    }

    .entry-content,
    .icon-list,
    body {
        font-size: 20px
    }
    h1 {
        font-size: 32px
    }
    .element-slogan .slogan .slogan-text,
    .post_grid .entry-title,
    .slogan .slogan-text,
    h3 {
        font-size: 22px;
        line-height: 1.2em;
        margin-bottom: 8px
    }
	
	.slogan .slogan-text, .element-slogan .slogan .slogan-text {
		margin-bottom:0px;	
		font-size:25px;
	}
	
	  .slogan-text  {
		padding-top:30px; 
	 }
    .tb-button-small,
    p {
        font-size: 20px
    }
    #colophon .footer_content h3:before,
    .element.element-columns h3:before {
        height: 15px
    }
    p {
        line-height: 1.5em
    }
    .icon-check li {
        background-position: 0 15px
    }
    ol,
    ul {
        margin-left: 1.5em
    }
    .entry-content h2 {
        font-size: 24px
    }
    .post_grid .featured-image-wrapper div.featured-image {
        display: block;
        width: 100%
    }
    img.aligncenter,
    img.alignleft,
    img.alignright {
        float: none;
        width: 100%;
        height: auto;
        display: block
    }
    #footer_sub_content_wrapper {
       
        margin: 0;
        font-size: 18px;
        padding: 25px 20px
    }
    ul#footer-menu {
        position: relative;
        left: 0;
        margin: 0;
        padding: 0;
        top: 0
    }
    ul#footer-menu li {
        display: none;
        float: none;
        text-align: center;
		padding-bottom:10px;
    }
	
	
	#footer_sub_content_wrapper li#menu-item-3918, #footer_sub_content_wrapper li#menu-item-3867  {
		display:block;	
	}
	
	.page-background .themeblvd-search fieldset, .home .themeblvd-search fieldset {
		width:100%;	
	}
    #access,
    #footer_sub_content .tb-image-logo,
    .home-slider-wrapper .flex-direction-nav,
    .slider-fallback {
        display: none
    }
    ul#footer-menu li a {
        padding-top: 10px;
        padding-bottom: 10px
    }
    #bottom .copyright {
        padding-top: 0;
        position: relative;
        top: 0;
        width: 100%;
        right: 0;
        left: 0;
        text-align: center;
        clear: both;
        margin-bottom: 20px
    }
    #bottom .copyright span {
        position: relative;
        left: 0;
        right: 0
		
    }
    .post_grid .featured-image-wrapper {
        text-align: left
    }
    #access {
        font-weight: 700;
        font-size: .8em;
        width: 100%;
        background: #131313;
        position: absolute;
        left: 0;
        text-align: center;
        top: 100px
    }
    #access a:hover,
    #access li,
    #access li a:hover,
    #access li:hover>a,
    #top #access.active ul li ul {
        background-image: none!important
    }
    #access .current-menu-ancestor>a,
    #access .current-menu-ancestor>a:hover,
    #access .current_page_ancestor>a,
    #access .current_page_ancestor>a:hover,
    #access .current_page_item>a,
    #access .current_page_item>a:hover,
    #access li a:hover,
    #access li li a:hover,
    #access li li:hover>a,
    #access li:hover>a,
    .page-background li a:hover {
        background-color: transparent!important
    }
    #access.active {
        display: block
    }
    #access ul {
        margin: 0;
        padding: 20px 0 0;
        list-style-type: none;
        list-style-image: none
    }
    #access li,
    #access li:hover {
        display: block;
        padding: 15px 50px 15px 25px;
        border-bottom: #1d1f20 1px solid
    }
    #access li {
        box-sizing: border-box
    }
    #access li:hover {
        color: #fff
    }
    #access ul li a {
        text-decoration: none;
        margin: 0;
        color: #fff;
        font-size: 20px
    }
    #access ul li a:hover {
        color: #fff;
        text-decoration: none
    }
    #access ul li ul li a {
        color: #8E8E8E;
        font-size: 18px
    }
    #access a,
    #access a:hover {
        text-decoration: none;
        color: #fff
    }
    #access li,
    #access li.sfHover,
    #access li.sfhover a,
    #access li:hover {
        background-image: none!important;
        background-color: transparent!important
    }
    #access li ul {
        margin-top: 20px!important
    }
    #access li li {
        padding-top: 0!important;
        padding-bottom: 0!important;
        margin-top: 0!important;
        margin-bototm: 0!important
    }
    #access li li a {
        padding-top: 15px;
        padding-bottom: 15px
    }
    #top #access.active ul li:last-child {
        border-bottom: 0
    }
    #wrapper.active {
        zoom: 1;
        filter: alpha(opacity=30);
        opacity: .3
    }
    #access li a:hover,
    #access li:hover>a {
        color: #db1829!important
    }
    .home-slider-wrapper .standard-slider .media-full .content {
        font-size: 16px;
        text-align: right;
        left: 0;
        width: 100%;
        margin: 0 auto;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    .home-slider-wrapper .standard-slider .media-full .content-wrapper {
        position: absolute;
        width: 100%;
        bottom: 40px;
        left: auto;
        margin-left: 0PX;
        right: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-right: 25px;
		
        padding-left: 25px
    }
    .home-slider-wrapper .standard-slider .media-full .slide-title {
        margin-bottom: 0!important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-right: 25px;
        padding-left: 25px
		    display: block;
    line-height: 18px;
    }
    .quote-highlight {
        font-size: 20px
    }
    .element-post_list .entry-title,
    .element-post_list_slider .entry-title {
        font-size: 28px;
        line-height: 1.2em;
        margin-bottom: 15px
    }
    .entry-meta {
        font-size: 18px
    }
    .sidebar_left .fixed-sidebar,
    .sidebar_right .fixed-sidebar {
        margin-left: 0!important;
        font-size: 20px
    }
    body.archive #wrapper,
    body.custom-layout-testimonals-awards #wrapper,
    body.search #wrapper,
    body.single-post #wrapper {
        padding-top: 0px
    }
    #main #content,
    #main .fixed-sidebar,
    .column {
        float: none;
        width: 100%;
        margin-bottom: 30px
    }
	.post-grid {
		padding-left:0px;
		padding-right:0px;
	}	
	
	.post_grid .grid-row {
		padding-left:30px;
		padding-right:30px;	
	}
	.grid_4, .grid_3, .grid_fifth_1  {
		float:left;
		width:33%;
		-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
		margin-right:0px;
		padding-left:30px;
		vertical-align:top;
	}
	
	.home .primary-element-1 .grid_4 {
		width:100%;	
		padding-left:0px;
	}
	
    .slides .post_list .entry-content p {
        display: none
    }
    .slides .post_list .entry-title {
        font-size: 20px;
        margin-bottom: 0
    }
    .slides .post_list .entry-content-inner,
    .slides .post_list .entry-content-inner-right {
        width: 100%;
        height: auto;
        bottom: 40px!important;
        top: auto!important;
        right: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-right: 25px;
        padding-left: 25px
    }
    .slides .post_list .entry-location,
    .slides .post_list .entry-meta,
    .slides .post_list .read-more {
        position: relative!important;
        bottom: auto!important;
        font-size: 15px;
        text-align: right!important;
        display: block;
        line-height: 18px
    }
    .slides .entry-header {
        margin-bottom: 0!important
    }
    .slides .post_list .read-more {
        right: 12px!important;
        position: absolute!important;
        bottom: -20px!important
    }
    .standard-slider-wrapper .flex-direction-nav {
        display: none
    }
    .article-wrap.single-post .entry-location {
        font-size: 18px
    }
    .standard-slider-wrapper .flex-viewport {
        height: auto!important
    }
    .pagination {
        font-size: 20px
    }
    #access li a>.sf-sub-indicator {
        background-image: url(../images/mobile-menu-arrow.png);
        background-position: 0 0;
        display: block;
        width: 20px;
        height: 10px;
        font-size: 20px;
        position: absolute;
        right: -25px;
        color: #FFF;
        top: 8px;
        cursor: pointer
    }
    #access li a:hover .sf-sub-indicator,
    #access li a>.sf-sub-indicator:hover,
    #access li.sfHover a .sf-sub-indicator {
        background-position: 0 -10px
    }
    #access li a>.sf-sub-indicator.active {
        background-position: 0 -20px
    }
	
	.last-element .element-inner {
		padding-left:0px;	
	}
	
	 .post_grid .grid-row {
		padding-left:0px; 
	 }
	 
	 .page-child .grid_3.last {
		float:none;
	 }
	 
	 .page-child .grid_3 {
		display:inline-block;
		
	 }
	 
	 .entry-content .grid_4 {
		padding-left:0px; 
	 }
	 
	 .custom-layout-project-management .element-inner-wrap, .custom-layout-project-programming .element-inner-wrap, .custom-layout-project-programming .element-inner-wrap {
		
	 }
	 
	  .custom-layout-project-management .element-inner-wrap .entry-header, .custom-layout-project-programming .element-inner-wrap  .entry-header, .custom-layout-project-programming .element-inner-wrap  .entry-header {
			position:relative;
			
	  }
	  
	  .custom-layout-commercial .post_grid .clear {
			display:none;  
	  }
	  

	  .custom-layout-commercial .post_grid .grid-row {
			display:inline-block;  
			width:100%;
			padding-left:0px;
	  }
	  
	 
	  
	  .post_grid .entry-title  {
		  font-size:22px;
	  }	
	  
	  .home .slider ul.slides, .custom-layout-projects .slider ul.slides {
		overflow:hidden;	
	}
	
	.home .standard-slider .media-full, .custom-layout-projects .standard-slider .media-full {
		overflow:hidden;	
		position:absolute;
		width:100%;
		height:300px;
	}
	
.home .standard-slider .media-full img, .custom-layout-projects .standard-slider .media-full img {
		height:300px !important;
		width:1067px !important;
		max-width:none !important;
		
	}
	
	.home .flexslider, .custom-layout-projects .flexslider {
		height:300px !important;	
	}
	#top #access.active ul li:last-child a {
		padding:0px;
	}

.category-executive-team .grid_4 {
	float:none;
	width:100%;	
}

.category-executive-team .grid_4 img {
	float:none;	
}

h5.position {
	font-size:	16px !important;
}

.smaller-thumbs .featured-image-wrapper img {
	display:block;
	width:	86px;
	height:86px;
}

.home .smaller-thumbs .featured-image-wrapper img {
	width:100%;
	height:auto;	
}

.home .smaller-thumbs .featured-image-wrapper img.standard {
	width:auto;
	height:auto;	
}


.menu-item-1707 {display:block; }

.menu-item-1707 a {color:#db1829 !important;}

.menu-item-1707 a:hover {text-decoration:underline !important;}

.tb-tabs-framed .tab-nav ul li a {
		font-size:16px;
	}

}

@media only screen and (max-width: 782px) {
.home ul.smaller-thumbs h4 {
		font-size:22px;	
	}
  .slider-wrapper {
        margin-top: 54px
    }
	
	}
@media only screen and (max-width: 640px) {
	.home ul.smaller-thumbs h4 {
		font-size:22px;	
	}
	
	.home .primary-element-2 h3 {
		margin-left:30px;	
	}
	
	.home .tb-mini_post_list_widget .featured-image, .home .tb-mini_post_list_widget .featured-image-inner {
		height:auto;
		overflow:visible;	
	}
	
	.home .tb-mini_post_list_widget .featured-image .standard {
		display:none;	
	}
	
	.home ul.smaller-thumbs {
		padding-left:30px;
		padding-right:30px;	
	}
	
	.home .themeblvd-mini-post-list ul.smaller-thumbs li {
		width:100%;
		float:none;
        height:auto !important;
		margin-right:0px;	
	}
	  .custom-layout-commercial .post_grid .grid_4 {
			padding-left:30px;
			padding-right:30px;   
	   }
	
	.tb-tabs-framed .tab-nav {
		height:60px;	
	}
	
	.tb-tabs-framed .tab-nav ul li.active a {
		border-bottom:1px solid #ccc;	
	}
	
	.grid_4.last {
		clear:both;	
	}
	.tb-news_scroller_widget {
		padding-left:30px;
		padding-right:30px;	
	}
	
	.home .widget_execphp {
	margin-left:30px;
	margin-right:30px;	
}
    #content .grid_tenth_7, #content .grid_tenth_3 {
        
        padding-left:30px;
    }
    
.home-slider-wrapper .standard-slider .media-full .content-wrapper {
	height:60px;	
}
	.home .standard-slider .media-full .content .content-inner, .home .media-full .slide-title {
		display:block !important;	
	}
	.home .standard-slider .media-full img, .custom-layout-projects .standard-slider .media-full img { 
	margin-left:-50%;
	}
    .featured-image-wrapper img {
        width: 100%;
        height: auto
    }
	
	 .post_grid .grid-row {
		padding-left:30px; 
	 }
	
	.last-element .element-inner {
		padding-left:0px;	
	}
	
	.grid_3, .grid_4, .grid_fifth_1 {
		float:none;
		width:100%;
		-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
		margin-right:0px;
		padding-left:30px;
	}
	
	.grid_4 {
		padding-left:0px;	
	}
	
	.home .grid_3, .home .grid_4, .grid_fifth_1{
		padding-left:0px;	
	}
	
	
	
	
	
	.last-element .grid_4, .last-element .grid_3 {
		padding-left:0px;	
	}
	
	.home .last-element .grid_4, .home .last-element .grid_3 {
		padding-left:30px;	
	}
	
	.grid_4.last, .grid_3.last {
		clear:both;	
	}
	.element-post_grid .element-inner, #content .element-columns .element-inner {
		padding-left:0px;
		padding-right:0px;	
	}
	
	.home .last-element .grid_4, {
		padding-right:30px;	
	}
	
	.slogan .slogan-text {
		padding-left:30px;
		padding-right:30px;
		font-size:25px;	
	}
	
	.home .last-element .grid_4 {
		padding-right:30px;	
	}
	
	h2 {
    font-size: 2.429em;
	}
	
	
	.custom-layout-contact .grid_3 {
		padding-left:30px;
		padding-right:30px;	
	}
	
}
